changeset 5420:be610b894f10

jabberbot: clarified pyxmpp requirements
author Thomas Waldmann <tw AT waldmann-edv DOT de>
date Sun, 10 Jan 2010 23:42:10 +0100
parents 5eaec9412317
children eaef92e05011 ddfd18e00523
files jabberbot/bot.py
diffstat 1 files changed, 3 insertions(+), 1 deletions(-) [+]
line wrap: on
line diff
--- a/jabberbot/bot.py	Sun Jan 10 23:36:11 2010 +0100
+++ b/jabberbot/bot.py	Sun Jan 10 23:42:10 2010 +0100
@@ -33,7 +33,9 @@
         msg.add_content(form)
     except TypeError:
         print 'Your version of pyxmpp is too old!'
-        print 'You need a least revision 665 to run this bot. Exiting...'
+        print 'You need a least pyxmpp SVN revision 665 to run this bot.'
+        print 'pyxmpp release 1.0.1 works, too.'
+        print 'Exiting...'
         sys.exit(1)
 
 def main():